<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">001. "A Monseigneur de Chamillart ministre et secretaire d'Etat, contrôleur general des finances." (1707)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., G7 1725, 1707, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>G7 1725</idno></msIdentifier><head><title>n° 0332 A.N., G7 1725 [1707] [manuscrit]</title><origDate when="1707">1707</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés — droit de visite</term>
</keywords>
<keywords ana="parties">
<term>pelletiers contre commanderie du Temple</term>
</keywords>
<keywords ana="juridiction">
<term>contrôleur général des finances</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0332" type="factum">
<head>A.N., G7 1725 [1707] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">A Monseigneur de Chamillart ministre et secretaire d'Etat, contrôleur general des finances.</hi></p>
<p>Monseigneur, les maitres et gardes de marchands pelletiers de la ville et faubourg de Paris, l'un des six corps des marchands, remontrent tres humblement à vôtre grandeur que les six corps sont obligés de payer à Sa Majesté une somme de 550 000 # pour les poids et mesures et greffiers d'enregistrement des greffes d'aprentissage, en execution de la declaration du six mars 1706, qui a deffenfu à touttes personnes de faire la profession des six corps des marchands dans aucun lieu privilegié, à moins qu'ils ne fussent receus marchands dans les six corps.</p>
<p>C'est en execution de cette declaration que les supplians ayant obtenu une sentence de monsieur d'Argenson pour faire contraindre le nommé Delaye, qui fait <pb n="2"/> tout leur commerce dans le Temple, et pour l'obliger d'en sortir, ils ont obtenu une lettre de cachet pour faire mettre cette sentence à execution.</p>
<p>Mais la rebellion que ce nommé Delaye a fait dans le Temple, et la desobeissance du bailly du Temple aux ordres du Roy, qui a favorisé cette rebellion, a poussé les choses à une telle extremité que, non seulement les supplians n'ont pas eté en seureté de leur vie, mais que cette sedition a soulevé tout le quartier du Temple jusqu'à la rüe Chapon, où monsieur le lieutenant criminel, s'etant trouvé heureusement, employa sa prudence et son autorité pour l'apaiser, ce qui est d'une si grande importance, monseigneur, que vôtre grandeur est interessée à faire valoir l'autorité du Roy pour ne pas rendre inutile sa declaration et les ordres qu'elle a donné pour execution, d'autant plus que ce nommé Delaye, depuis la signiffication à luy faite de cette sentence, avoit eu la hardiesse de dire à plusieurs personnes que si les supplians veoient dans le Temple pour y faire mettre cette sentence à execution, ils y seroient receus à coups de batons.</p>
<p>Sur quoy, monseigneur, ils <pb n="3"/> implorent la protection de vôtre grandeur, parce que ces sortes de gens leur enlevent tout le benefice de leur negoce pendant qu'ils ne suportent aucunes des charges et taxes dont les supplians sont si accablés, qu'ils sont dans l'impuissance de subsister et leurs familles. Ils seront obligés, monseigneur, de continuer leurs vœux et prieres pour la santé et prosperité de votre grandeur.</p>
</div>
</body>
</text>
</TEI>